#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.5.5
id: hOpenPGP-2.5.5-J7lZT40yy2MJeKzIOdS1Gl
key: hOpenPGP-2.5.5-J7lZT40yy2MJeKzIOdS1Gl
license: MIT
copyright: 2012-2016  Clint Adams
maintainer: Clint Adams <clint@debian.org>
homepage: http://floss.scru.org/hOpenPGP/
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581)
category: Codec, Data
author: Clint Adams
exposed: True
exposed-modules:
    Codec.Encryption.OpenPGP.Types Codec.Encryption.OpenPGP.CFB
    Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
abi: a92a57c6330783c7b90dc43f49f05189
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/hOpenPGP-2.5.5
library-dirs: /usr/lib/ghc-8.0.2/site-local/hOpenPGP-2.5.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/hOpenPGP-2.5.5
hs-libraries: HShOpenPGP-2.5.5-J7lZT40yy2MJeKzIOdS1Gl
depends:
    aeson-1.1.2.0-2Tms2Hc2yE36x3yS5aZqW9
    attoparsec-0.13.1.0-DWdB5NAuEI54zL0UJYXwyo base-4.9.1.0
    base16-bytestring-0.1.1.6-4E2p94lTx8gIceMhu8Kl9o
    base64-bytestring-1.0.0.1-4O9TExPPz6eI82Yj7L4SIj
    bifunctors-5.4.2-8sihn7PNvccAEMEjqQmBaw binary-0.8.3.0
    binary-conduit-1.2.4.1-7SLZSwR4BGb5PJFGoQi8zY
    byteable-0.1.1-2lU1pexQSLj1KbNO17UifQ bytestring-0.10.8.1
    bzlib-0.5.0.5-EN4Gp1pYAKe6GGDDoA97LY
    conduit-1.2.11-GzxQexWP3ouJXox0rAqJ5D
    conduit-extra-1.1.16-D6NCchbcP4B5d2Ej6lg3Np containers-0.5.7.1
    crypto-cipher-types-0.0.9-KpvLqPPk79xBsuo7z1hcqw
    cryptonite-0.23-4gYelhfseARBnqKmsrP3Pg
    data-default-class-0.1.2.0-N42RtcTZUUAlapzICmPz4
    errors-2.2.1-KLpDlYJwzeoHgGxaSIdpLb
    hashable-1.2.6.1-2nPqxcHq7mUGgurrYaLtXr
    incremental-parser-0.2.5.1-GJE3sUvT5Xl9L98Y26sLSZ
    ixset-typed-0.3.1-5RO7E7ePKmT6v8zFAh9BRu
    lens-4.15.3-60anFPcl0sa4AbScjQzShN
    memory-0.14.6-vm2tIOaikKE3jdFeeotzN
    monad-loops-0.4.3-H2ZtiK81hjvIHTjt5szwnX
    nettle-0.2.0-AmTfTmOO6JFGK2rgp2SQFY
    network-2.6.3.2-IsLM4TXcLoRI0fmmBYVyQz
    network-uri-2.6.1.0-GzRvaV3udR3JtWfa3CLYOw
    newtype-0.2-CoUG4lREtI4Hba8CNmzidy
    openpgp-asciiarmor-0.1-2gg7il3neSxK24qsZRv8a1
    resourcet-1.1.9-DJf1ANdxSraDnKUpiOoSOA
    securemem-0.1.9-JcDEMTGfyG0vCt7rrVh0
    semigroups-0.18.3-5xL9BgkWQsCGwo6YahyMCM
    split-0.2.3.2-CJl40zTyCIV16Pr60nb7CT
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq time-1.6.0.1
    time-locale-compat-0.1.1.3-KZ1jqNx8uhlHjmuPPj6V1Y
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-1tqMF698WJE3INvmpuzQZc
    wl-pprint-extras-3.5.0.5-2i15GjbxLFo9jETkGUGY9e
    zlib-0.6.1.2-GcLmGV5PElZD6CJvjR9umm
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
